Activity log for bug #1341559

Date Who What changed Old value New value Message
2014-07-14 12:36:48 Riccardo Padovani bug added bug
2014-07-14 12:39:58 Riccardo Padovani summary Model views (Listview, Repeater, OptionSelector etc..) lack a count property OptionSelector should have a count property like all the other model views
2014-07-14 12:40:23 Riccardo Padovani description I think these components should have a count option to know how many children are present . There are times you want to know it, and works on model.children could break anything if something change on SDK side. I think this component should have a count option to know how many children are present, as ListView has.
2014-10-01 08:06:01 Zsombor Egri ubuntu-ui-toolkit: status New Triaged
2014-10-01 08:06:03 Zsombor Egri ubuntu-ui-toolkit: importance Undecided High
2014-11-24 13:17:27 Zoltan Balogh ubuntu-ui-toolkit (Ubuntu): importance Undecided High
2014-11-24 13:17:27 Zoltan Balogh ubuntu-ui-toolkit (Ubuntu): status New Triaged
2014-11-24 14:12:38 Zoltan Balogh bug task deleted ubuntu-ui-toolkit
2017-02-17 00:39:38 Launchpad Janitor branch linked lp:~daker/ubuntu-ui-toolkit/fix.1341559
2017-02-18 20:11:08 Adnane Belmadiaf ubuntu-ui-toolkit (Ubuntu): assignee Adnane Belmadiaf (daker)
2017-02-20 07:52:30 Christian Dywan tags unity8
2017-02-21 16:18:03 Christian Dywan ubuntu-ui-toolkit (Ubuntu): status Triaged In Progress
2017-02-21 19:27:05 Christian Dywan ubuntu-ui-toolkit (Ubuntu): status In Progress Fix Committed
2017-03-06 16:05:47 Launchpad Janitor branch linked lp:~ci-train-bot/ubuntu-ui-toolkit/ubuntu-ui-toolkit-ubuntu-zesty-2540
2017-03-09 14:03:43 Launchpad Janitor ubuntu-ui-toolkit (Ubuntu): status Fix Committed Fix Released